.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.923340;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.919922;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.357094,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.357094,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.357094,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-5.210760px;}
._9{margin-left:-3.969840px;}
._8{margin-left:-2.944000px;}
._0{margin-left:-1.735080px;}
._1{width:1.288440px;}
._2{width:2.711560px;}
._3{width:24.896000px;}
._5{width:28.015080px;}
._7{width:90.576000px;}
._4{width:136.000000px;}
._6{width:137.104000px;}
._b{width:211.647200px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:12.000000px;}
.fs4{font-size:31.680000px;}
.fs5{font-size:32.000000px;}
.fsc{font-size:35.310040px;}
.fs6{font-size:36.000000px;}
.fs7{font-size:36.480000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:52.493600px;}
.fsa{font-size:55.680000px;}
.fs8{font-size:60.000000px;}
.fs9{font-size:72.000000px;}
.fsb{font-size:100.000000px;}
.y17{bottom:13.416601px;}
.y16{bottom:36.535243px;}
.y15{bottom:51.530712px;}
.y14{bottom:96.369143px;}
.y13{bottom:117.613722px;}
.y12{bottom:132.459840px;}
.y11{bottom:147.305957px;}
.y10{bottom:162.152075px;}
.yf{bottom:176.997945px;}
.ye{bottom:191.844063px;}
.yd{bottom:206.690180px;}
.yc{bottom:221.536298px;}
.yb{bottom:236.382416px;}
.ya{bottom:251.229771px;}
.y0{bottom:269.460784px;}
.y24{bottom:272.681067px;}
.y20{bottom:341.708985px;}
.y1f{bottom:371.388848px;}
.y1e{bottom:401.068524px;}
.y1d{bottom:401.327847px;}
.y2b{bottom:432.247844px;}
.y25{bottom:443.383802px;}
.y2a{bottom:448.794684px;}
.y1c{bottom:500.035588px;}
.y1b{bottom:532.839487px;}
.y1a{bottom:565.643409px;}
.y19{bottom:598.447330px;}
.y18{bottom:631.251252px;}
.y23{bottom:656.434635px;}
.y7{bottom:716.668212px;}
.y6{bottom:754.251462px;}
.y5{bottom:791.834712px;}
.y22{bottom:825.140517px;}
.y9{bottom:876.292141px;}
.y8{bottom:898.161422px;}
.y4{bottom:928.402545px;}
.y3{bottom:947.147643px;}
.y2{bottom:969.641605px;}
.y1{bottom:992.135566px;}
.y21{bottom:1017.279288px;}
.y29{bottom:1064.812482px;}
.y28{bottom:1090.905815px;}
.y27{bottom:1116.998398px;}
.y26{bottom:1152.926502px;}
.h5{height:22.012031px;}
.h6{height:22.234375px;}
.h11{height:23.930828px;}
.h8{height:25.347187px;}
.h7{height:25.560000px;}
.h3{height:27.792969px;}
.hd{height:29.121094px;}
.hc{height:32.531250px;}
.h2{height:33.351562px;}
.h4{height:36.473825px;}
.hb{height:37.523438px;}
.h9{height:38.390625px;}
.h10{height:38.687812px;}
.ha{height:41.689453px;}
.he{height:48.796875px;}
.hf{height:70.410156px;}
.h1{height:888.049020px;}
.h0{height:1237.176471px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x0{left:53.892157px;}
.x3{left:55.194910px;}
.x2{left:57.191763px;}
.x1{left:58.318343px;}
.x4{left:61.870414px;}
.x6{left:72.892016px;}
.xc{left:93.853629px;}
.x5{left:168.255110px;}
.xb{left:260.402481px;}
.xa{left:297.136047px;}
.x8{left:348.593528px;}
.x9{left:352.987676px;}
.x7{left:430.241036px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-4.447678pt;}
._9{margin-left:-3.388483pt;}
._8{margin-left:-2.512870pt;}
._0{margin-left:-1.480989pt;}
._1{width:1.099756pt;}
._2{width:2.314470pt;}
._3{width:21.250142pt;}
._5{width:23.912453pt;}
._7{width:77.311732pt;}
._4{width:116.083682pt;}
._6{width:117.026008pt;}
._b{width:180.652840pt;}
.fs1{font-size:10.242678pt;}
.fs4{font-size:27.040669pt;}
.fs5{font-size:27.313808pt;}
.fsc{font-size:30.139114pt;}
.fs6{font-size:30.728033pt;}
.fs7{font-size:31.137741pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:44.806253pt;}
.fsa{font-size:47.526025pt;}
.fs8{font-size:51.213389pt;}
.fs9{font-size:61.456067pt;}
.fsb{font-size:85.355649pt;}
.y17{bottom:11.451827pt;}
.y16{bottom:31.184893pt;}
.y15{bottom:43.984373pt;}
.y14{bottom:82.256507pt;}
.y13{bottom:100.389955pt;}
.y12{bottom:113.061955pt;}
.y11{bottom:125.733955pt;}
.y10{bottom:138.405955pt;}
.yf{bottom:151.077744pt;}
.ye{bottom:163.749744pt;}
.yd{bottom:176.421744pt;}
.yc{bottom:189.093744pt;}
.yb{bottom:201.765744pt;}
.ya{bottom:214.438800pt;}
.y0{bottom:230.000000pt;}
.y24{bottom:232.748693pt;}
.y20{bottom:291.667920pt;}
.y1f{bottom:317.001360pt;}
.y1e{bottom:342.334640pt;}
.y1d{bottom:342.555987pt;}
.y2b{bottom:368.947950pt;}
.y25{bottom:378.453120pt;}
.y2a{bottom:383.071613pt;}
.y1c{bottom:426.808619pt;}
.y1b{bottom:454.808600pt;}
.y1a{bottom:482.808600pt;}
.y19{bottom:510.808600pt;}
.y18{bottom:538.808600pt;}
.y23{bottom:560.304040pt;}
.y7{bottom:611.716800pt;}
.y6{bottom:643.796227pt;}
.y5{bottom:675.875653pt;}
.y22{bottom:704.304040pt;}
.y9{bottom:747.964840pt;}
.y8{bottom:766.631507pt;}
.y4{bottom:792.444013pt;}
.y3{bottom:808.444013pt;}
.y2{bottom:827.643880pt;}
.y1{bottom:846.843747pt;}
.y21{bottom:868.305333pt;}
.y29{bottom:908.877600pt;}
.y28{bottom:931.149733pt;}
.y27{bottom:953.421227pt;}
.y26{bottom:984.087893pt;}
.h5{height:18.788512pt;}
.h6{height:18.978295pt;}
.h11{height:20.426313pt;}
.h8{height:21.635256pt;}
.h7{height:21.816904pt;}
.h3{height:23.722869pt;}
.hd{height:24.856498pt;}
.hc{height:27.767259pt;}
.h2{height:28.467442pt;}
.h4{height:31.132470pt;}
.hb{height:32.028373pt;}
.h9{height:32.768567pt;}
.h10{height:33.022233pt;}
.ha{height:35.584303pt;}
.he{height:41.650889pt;}
.hf{height:60.099046pt;}
.h1{height:758.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x0{left:46.000000pt;}
.x3{left:47.111973pt;}
.x2{left:48.816400pt;}
.x1{left:49.778000pt;}
.x4{left:52.809893pt;}
.x6{left:62.217453pt;}
.xc{left:80.109373pt;}
.x5{left:143.615240pt;}
.xb{left:222.268227pt;}
.xa{left:253.622400pt;}
.x8{left:297.544267pt;}
.x9{left:301.294920pt;}
.x7{left:367.235027pt;}
}
